RubyGems Navigation menu

rails-jquery-autocomplete 1.0.1

Use jQuery's autocomplete plugin with Rails 4+.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.5 - November 07, 2018 (24.0 KB)
  2. 1.0.4 - July 12, 2018 (24.0 KB)
  3. 1.0.3 - October 27, 2015 (23.5 KB)
  4. 1.0.2 - August 19, 2015 (23.5 KB)
  5. 1.0.1 - June 22, 2015 (23.0 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (1):

rails >= 3.2

Development 依赖 (11):

bson_ext ~> 1.6.2
guard >= 0
guard-test >= 0
mongoid >= 2.0.0
mongo_mapper >= 0.9
rr >= 0
shoulda ~> 3.0.1
simple_form ~> 1.5
test-unit ~> 2.2.0
uglifier >= 0

业主:

作者:

  • David Padilla, Joiey Seeley, Sundus Yousuf

SHA 256 校验和:

9d7f10a23c8ffe8978f326f0dfc26331c71eb112a8a37af08c8ac39b0fba12fb

下载总量 3,416,650

这个版本 43,902

许可:

MIT

需要的 Ruby 版本: >= 0

链接: